body {
    background-image: url('/themes/defaultclean/content/images/background.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment:fixed;
    font-family: 'Prompt', sans-serif;
}
.header {
    width: 100%;
    height:175px;
    background-image: url('/themes/defaultclean/content/images/header.jpg');
    background-repeat: repeat-x;
}
.header .container{
    position:relative;
}
@media(max-width:767px){
    .header-logo {
        width:35%;
        margin-bottom:0;
    }
    .header-logo img{
        max-height:120px;
    }
}

.header .container:after {
    content: "";
    width: 60%;
    height: 50%;
    background-image: url('/themes/defaultclean/content/images/mobile.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    bottom: 30px;
    right: 0px;
    z-index: 1;
}
@media(min-width:992px){
    .header .container:after {
        width: 412px;
        height: 168px;
        top: 5px;
        right:20px;
        bottom:auto;
    }
}
.header-lower{
    padding:30px 0;
    position:relative;
    z-index:9
}
.footer {
    width: 100%;
    height:auto;
    background-image: url('/themes/defaultclean/content/images/footer.jpg');
    background-size: cover;
    background-position:center bottom;
    background-repeat: no-repeat;
    background-color: transparent;
    text-align:left;
}

.footer-top{
    height:auto;
    margin-bottom:20px;
    padding-top:15px;
    line-height:18px;
    text-align:center;
}
@media(min-width:992px) {
    .footer {
        height: 99px
    }
    .footer-top {
        height: 70px;
        margin-bottom: 0px;
    }
}
.footer-top .col-md-3{
    margin-bottom:15px;
}
.footer-top a {
    color: #000
}
.footer_contact {
    font-size: 12px;
}
.footer-info {
    font-size: 12px;
    line-height: 28px;
    display: inline-block;
    float: none;
    color: #707070
}
.footer-powered-by {
    font-size: 12px;
    line-height: 28px;
    display: inline-block;
    float: none;
    color: #707070;
    margin-top:0;
}
.trans-box{
    background: rgba(255,255,255,0.4);
    width:100%;
    margin:50px auto 100px;
    padding:50px 10px;
    box-shadow:rgba(0,0,0,0.1) 0 0 5px;
}
@media(min-width:992px){
    .trans-box {
        padding: 50px 20px;
    }
}
.btn-register{
    /*width:267px;
    height:131px;*/
    display:inline-block;
}
.page {
    /*overflow:hidden;*/
    text-align:left;
}
.modal-scroll {
    background: #F8F8F8;
    padding:15px;
    /*max-height:450px;*/
    overflow:auto;
}
.modal-footer {
    justify-content: center;
}

.btn-primary {
    border-radius:30px;
    padding-left:30px;
    padding-right:30px;
    background: #82CAC1;
    border:none
}
.btn-primary:hover {
    background: #5DACA3;
    border:none
}
.btn-primary.focus, .btn-primary:focus,.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background: #5DACA3;
    border: none
}
.trans-box .btn-link, .footer-powered-by a {
    color: #333333;
}
.header-links{
    position:absolute;
    top:0;
    right:0;
    left:0;
    z-index:99;
}
@media(min-width:992px){
    .header-links {
        position: absolute;
        bottom: 0;
        top:auto;
        right: 0;
        left:auto;
        z-index: 99;
    }
}
.header-links ul{
    margin-bottom:0
}
.header-links a{
    line-height:30px;
}
.html-home-page .header-links .ico-login {
    display: none
}
.page-title{
    padding-top:20px;
    border:none;
    text-align:center
}
/*.page{
    padding:0 10px;
}*/
.gray-box {
    background: #F8F8F8;
    padding:10px;
    margin-bottom:20px;
}
.email-box {
    background: #EEEEEE;
    padding: 15px 15px 0;
    margin-bottom: 15px;
}
@media(min-width:992px){
    .border-section {
        border-right: 1px dashed #ccc
    }
    .gray-box {
        background: #F8F8F8;
        padding: 20px;
        margin-bottom: 20px;
    }
}
input[type="button"], input[type="submit"], input[type="reset"], input[type="text"], input[type="email"], input[type="tel"], input[type="password"], textarea {
    border-radius: 10px;
}
.custom-file-label::after {
    background-color: #D988AC;
    color: #fff;
    border-radius: 8px;
    cursor:pointer
}
:hover>.custom-file-label::after {
    background-color: #F18DB9;
}
.custom-file-label {
    border-radius: 10px;
}
.btn-secondary {
    border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
    background: #D988AC;
    border: none
}
.btn-secondary:hover {
    background: #F18DB9;
    border: none
}
.btn-success {
    border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle, .btn-secondary:focus {
    background-color: #F18DB9;
}
.btn-main-bt{
    min-width:250px;
    max-width:100%;
    border-radius:100px !important
}
.text-gray {
    color: #999999;
}
.bg_blue {
    background-color:#D0E7ED
}
.bg_pink {
    background-color: #F8D9E9
}
.title-box{
    font-size:22px;
}
.dot-box {
    border: 1px dotted #707070;
    padding:15px
}
.dot-box+.dot-box{
    margin-top:15px;
}
.slip-box{
    border:1px dashed #707070;
    overflow:hidden;
    max-height:200px;
}
.edit_pass{
    width:24px;
    display:inline-block;
}
.registration-result-page .result{
    padding:0;
}
.table td, .table th{
    vertical-align:middle;
}
.pagination{
    margin-bottom:0;
}
.pagination a{
    color:#333;
}
.page-link:hover {
    color: #fff;
    background: #82CAC1;
}

.addproduct-small-field-name {
    font-size: 1em;
    white-space: nowrap;
}

.addproduct-attach-btn {
    background-color: #d988ac;
    color: #ffffff;
    margin-left: -10px;
    height: 36px;
}

.addproductresult-price-text {
    font-size: 1.2em;
}

.addproductresult-price-number {
    font-size: 1.25em;
}

.slip-order-status-text {
    font-size: 1.5em;
}

.order-details-page .page-title h1{
    border:none
}
.btn-arrow {
    background-color: #EEEEEE;
    border-radius: 0;
    padding: 0;
    margin-top:15px;
}
.collapsed .fa-chevron-up:before {
    content: "\f078"
}
.page > .page-title{
    margin-top:50px;
    margin-bottom:0;
}

.label-file-one-line {
    overflow: hidden;
    white-space: nowrap;
}

.h-fonts{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}